---
group:
  name: hoppscotch
  description: ''
  projects:
  - name: hoppscotch
    description: ''
    mirrorRelease: false
    topic: api,api-client,api-rest,api-testing,developer-tools,graphql,http-client,liyasthomas,nuxt,nuxtjs,postwoman,pwa,rest-api,spa,testing,testing-tools,tools,vue,vuejs,websocket
